/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
* {
	margin: 0;
	/*margin is used to create space between elements*/
	padding: 0;
	/*create space between content and border*/
	box-sizing: border-box;
	/*includes the padding and border properties to the total size*/
}

nav {
	padding: 0.8rem;
	/*rem = multiply to root element*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
/*multiple selector*/
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	/*change a block element to an inline*/
}

ul {
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer div{
	text-align: left;
	display: inline-block;
	min-height: 70px;
	width: 20%;
	margin-left: 1rem;
	margin-right: 1rem;
	padding: 1rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
}
